/*
Theme Name: Divi Child Theme
Theme URI: https://www.flh-mediadigital.de
Description: Divi Child Theme - FLH
Author: FLH
Author URI: https://www.flh-mediadigital.de
Template: Divi
Version: 1.0.0
*/
/* imports:
================================================================================= */
@import url("../Divi/style.css");
@import url("css/font.css");
@import url("css/color.css");



/* =Theme customization starts here
------------------------------------------------------- */
p {
	color: #a5a5a5;
}
/*.et_pb_column_3 {
	display: flex;
	justify-content: center;
}*/
.et_pb_row.et_pb_row_2 {
	display: flex;
	flex-wrap: wrap;
}
.et_pb_module.et_pb_menu.et_pb_menu_0_tb_footer.et_pb_bg_layout_light.et_pb_text_align_left.et_dropdown_animation_fade.et_pb_menu--without-logo.et_pb_menu--style-left_aligned {
	background-color: #ffffff00; 
}
@media only screen and (max-width: 650px) {
	.et_pb_row.et_pb_row_2 {
		flex-wrap: wrap;
}
	}
@media only screen and (max-width: 980px) {
	.et_pb_module.et_pb_text.et_pb_text_0.et_pb_text_align_left.et_pb_bg_layout_light,
	.et_pb_module.et_pb_text.et_pb_text_1.et_pb_text_align_left.et_pb_bg_layout_light,
	.et_pb_module.et_pb_text.et_pb_text_2.et_pb_text_align_left.et_pb_bg_layout_light,
	.et_pb_module.et_pb_text.et_pb_text_3.et_pb_text_align_left.et_pb_bg_layout_light,
	.et_pb_module.et_pb_text.et_pb_text_4.et_pb_text_align_left.et_pb_bg_layout_light,
	.et_pb_module.et_pb_text.et_pb_text_7.et_pb_text_align_left.et_pb_bg_layout_light,
	.et_pb_module.et_pb_text.et_pb_text_8.et_pb_text_align_left.et_pb_bg_layout_light,
	.et_pb_module.et_pb_text.et_pb_text_13.et_pb_text_align_left.et_pb_bg_layout_light, 
	.et_pb_module.et_pb_text.et_pb_text_14.et_pb_text_align_left.et_pb_bg_layout_light, 
	.et_pb_module.et_pb_text.et_pb_text_5.et_pb_text_align_left.et_pb_bg_layout_light  {
		padding: 0px !important;
}
	}

/*Formulare*/

div.wpcf7 { 
padding:20px;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 textarea {
color:#000;  
	height: 40px;
	border-radius: 10px; 
	min-width: 500 px;
	width: 100%;
}
.wpcf7 input[type="submit"],
.wpcf7 input[type="button"] { 
background-color: #fce531;
width:100%;
text-align:center;
text-transform:uppercase;
	border-radius: 50px;
}

.dvppl_cf7_styler_0 .dipe-cf7 .wpcf7 form>p {
	color: #fff;
}

/*all-in-link*/
.all-in-link-button {
	border-radius: 50px !important;
	min-width: 30% !important;
 	margin: 5px !important;
}

.all-in-link-button:before{
	margin-right: 10px !important;
    float: left !important;
	position: static
}

@media (max-width: 980px) {
	.all-in-link-button {min-width: 60% !important;}
}
.all-in-link-button:hover {
	transform:scale(1.1);
}

/*Änderungen*/

#main-header {
	position: fixed;
}
@media (max-width: 980px) {
#main-header {
    top: 0px!important;
}
	}
@media (max-width: 980px) {
.et_fixed_nav #main-header {
    position: fixed !important;
}
	}
@media (max-width: 980px) {
.et_header_style_centered header#main-header.et-fixed-header .logo_container {
    height: 0px !important;
	background-color: #f8f7f1 !important;
}
	}

.Copyright_block {
	font-size: 23px;
}
.et_mobile_nav_menu {
	display: none !important;
}
.et_pb_menu__menu {
	display: block !important;
}
/* accordion:
================================================================================= */
.et_pb_toggle_open .et_pb_toggle_title::after {
  position: absolute;
  font-family: ETmodules !important;
  font-weight: 400 !important;
  content: "\3d" !important;
  right: 0;
  left: auto;
  font-size: 16px;
  line-height: 1;
  top: 50%;
  margin-top: -.5em;
}
.et_pb_toggle_close .et_pb_toggle_title:hover::before, .et_pb_toggle_open .et_pb_toggle_title::after {
  transform: rotate(90deg);
}

/*Änderung*/
@media (max-width: 980px) { 
	.et-fixed-header #et-top-navigation {
	padding-top:80px !important;
	transition: all 0s !important;
}
}
.service_container {
	display: flex;
	flex-wrap: wrap;
}
.et_pb_column .service_block {
	height: 100%;
}

/*Instagram lightbox*/
.sbi_caption_text{
	color: black;
}
